body {
  background: #fff;
  color: black; }

.container-full {
  background-repeat: repeat-x; }

.bg-blue {
  background: #009ace; }

.bg-charcoal {
  background: #3d3935; }

b {
  font-weight: 300; }

p.low {
  margin: 5px; }

.text-white {
  color: #fff !important; }

.text-center {
  text-align: center; }

nav {
  background: #fff;
  top: 0; }

.navline {
  margin-bottom: 3px;
  margin-top: 3px; }

.menu-buttons {
  top: 8px; }

.nav-menu.selected .nav-menu-button:after,
.nav-menu.selected .nav-menu-button:before {
  background-color: #009ace; }

.nav-menu {
  z-index: 18; }

.nav-menu-container {
  background-color: white;
  background-position-y: -47px;
  color: #3d3935;
  min-width: 280px;
  max-width: 100%;
  padding: 0;
  text-align: left;
  position: relative;
  top: 15px;
  margin-top: 0;
  right: 0; }

.nav-menu-container .menu-links {
  padding: 20px 18px 20px 30px; }

.nav-menu-container .menu-links ul,
.nav-menu-container .menu-links li {
  list-style: none;
  margin: 0 0 10px 0;
  padding: 0;
  vertical-align: top;
  position: relative;
  transition: ease-in-out all 0.3s; }

.nav-menu-container .menu-links ul li ul {
  display: none; }

.nav-menu-container .menu-links ul li ul.active {
  display: block !important; }

.nav-menu-container .menu-links ul li.parent a {
  background-image: url("../img/new2/open-item.svg");
  background-repeat: no-repeat;
  background-position: right 5px;
  background-size: 20px; }

.nav-menu-container .menu-links .level-1 a {
  font-weight: bold; }

.nav-menu-container .menu-links a {
  color: #3d3935;
  border-bottom: 0px solid #f9a11b; }

.nav-menu-container .menu-links .text-blue {
  color: #009ace; }
  .nav-menu-container .menu-links .text-blue a {
    color: #009ace; }

.menu-footer {
  padding: 0 20px 15px; }

.menu-footer .btn {
  margin: 0 0 10px 0; }

.logo-icon2, .menu-logo, .footer-logo-icon, footer .footer-logo {
  background-image: url("../img/new2/invisalign-logo.svg");
  background-repeat: no-repeat; }

.search-button {
  color: #3d3935;
  margin-top: -1px;
  width: 22px;
  height: 22px; }

.search-icon {
  background-image: url("../img/new2/search-icon.svg");
  background-repeat: no-repeat; }

.search-container .search-icon {
  position: absolute;
  width: 20px;
  height: 20px;
  margin: 15px; }

.nav-menu-button, .nav-menu-button:after, .nav-menu-button:before {
  background: #3d3935; }

.btn-dark-border, .btn-lblue {
  border: 1px solid #3d3935;
  border-radius: 0;
  color: #3d3935 !important;
  font-weight: 300;
  background: #fff;
  font-size: 12px; }

.header .btn-dark-border, .header .btn-lblue {
  padding: 3px 10px; }

.btn-dark-border:hover, .btn-lblue:hover {
  transition: ease-in-out all 0.3s;
  color: #fff !important;
  background-color: #009ace;
  border: 1px solid #009ace;
  font-weight: 300; }

.btn-dark-border:active, .btn-lblue:active {
  box-shadow: none; }

.btn-light-border {
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  font-weight: 900;
  font-size: 12px;
  padding: 10px; }

.btn-light-border:hover {
  transition: ease-in-out all 0.3s;
  color: #000;
  background-color: white; }

.btn-light-border:active {
  box-shadow: none; }

.search-container {
  top: 0;
  margin-top: 0;
  right: 0;
  width: 100%; }

.search-container .glyphicon.glyphicon-search {
  position: absolute;
  padding: 12px;
  font-size: 25px; }

.search-container #search-close {
  position: absolute;
  right: 0;
  background-image: url("../img/new2/close-search-blue.svg");
  top: 0;
  height: 20px;
  width: 20px;
  margin: 15px;
  display: block; }

.search-container input {
  width: 100%;
  background-color: #fff;
  color: #3d3935;
  font-weight: bold;
  border-color: transparent;
  border-width: 0px;
  padding: 10px 20px 10px 50px;
  height: 50px;
  font-size: 20px;
  outline: none; }

.search-container input::placeholder {
  color: #ccc;
  font-weight: normal; }

#search-close:hover {
  cursor: pointer; }

.cta-panel, .text-panel {
  padding: 25px 15px;
  margin: 0 auto; }

.cta-panel h1 {
  font-size: 22px;
  font-weight: bold;
  color: #fff; }

.cta-panel .subtext {
  padding: 5px 0 15px 0; }

.cta-panel .btn {
  font-size: 12px; }

.btn-array {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0 auto; }

.btn-array .btn {
  padding: 12px; }

.text-panel .btn-array {
  padding: 20px 0 10px; }

.btn-full, .btn-array .btn-full, #footer_form .btn-full {
  display: block;
  width: 100%;
  margin-left: 0 !important;
  margin-right: 0 !important;
  text-align: center; }

.btn-array .btn-half {
  display: inline-block;
  width: calc(50% - 7.5px);
  margin-top: 15px; }

.btn-first {
  margin-right: 7.5px; }

.btn-last {
  margin-left: 7.5px; }

.mask {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  width: 100%;
  bottom: 0;
  overflow: hidden;
  border-bottom: 10px solid #f9a11b;
  display: flex; }

.hero {
  min-height: 65vh !important; }

.bbanner .arrow-down, .bbanner .arrow-up {
  z-index: 100; }

.text-panel h2 {
  font-size: 26px;
  /*font-weight: bold;*/
  color: #000;
  margin-top: 10px; }

.text-panel h3 {
  font-size: 20px;
  font-weight: bold;
  color: #000;
  max-width: 380px;
  margin: 0 auto; }

img.technology {
  margin: 20px 0 25px 0; }

img.clear-aligner {
  max-width: 100%;
  height: auto;
  margin: 25px 0;
  padding: 0 30px; }

#footer_form {
  margin: 10px 0 0 0; }

#footer_form .consent {
  padding: 10px 0 25px 0;
  color: #3d3935; }

#footer_form input[type=text] {
  width: 100%;
  padding: 15px 20px;
  border: 0;
  margin-bottom: 15px;
  background: #efefef;
  font-size: 14px;
  border-radius: 0px;
  color: #3d3935; }
  #footer_form input[type=text]::placeholder {
    color: #3d3935; }
  #footer_form input[type=text].has-error::placeholder {
    color: red; }

#footer_form input[type=checkbox] {
  float: left;
  display: inline;
  width: auto; }

#footer_form input[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  position: relative;
  background-color: #fff;
  color: #666;
  top: -1px;
  height: 15px;
  width: 15px;
  border-radius: 0px;
  cursor: pointer;
  outline: none;
  border: 1px solid #000;
  margin: 0 3px 0px 0; }

#footer_form input[type=checkbox]:checked::before {
  position: absolute;
  left: 3px;
  top: -3px;
  content: '\02143';
  transform: rotate(40deg); }

#footer_form input[type=checkbox]:hover {
  background-color: #f7f7f7; }

#footer_form input[type=checkbox]:checked {
  background-color: #f1f1f1; }

span.form-consent {
  text-align: left !important;
  display: block;
  font-size: 11px;
  line-height: 15px; }

.social img {
  width: 26px;
  margin: 0 0 12px 0; }

.play-icon, .play-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 100px;
  height: 100px;
  background-image: url("../img/new2/play-icon.svg");
  transition: ease-in-out all 0.3s; }

.play-icon:hover, .play-btn:hover {
  cursor: pointer;
  opacity: 0.75; }

.footer-container {
  border-top: 10px solid #009ace; }

ul.footer-links {
  list-style: none;
  margin: 0;
  padding: 20px 0 0 0;
  display: block;
  clear: both; }

.footer-links li {
  margin: 0;
  padding: 0 0 10px 0;
  font-size: 14px;
  color: #3d3935;
  font-weight: bold; }

.footer-links li a {
  color: #3d3935 !important;
  font-size: 14px;
  font-weight: normal !important; }

.footer-links li a:hover {
  text-decoration: none; }

ul.footer-links span {
  list-style: none;
  margin: 0;
  padding: 20px 0 0 0;
  display: block;
  clear: both;
  font-weight: bold;
  color: #3d3935; }

.informational {
  color: #3d3935;
  padding: 20px 0 0;
  font-size: 11px;
  clear: both; }

.footer-logo-icon {
  width: 150px;
  height: 30px; }

.social a:last-of-type {
  margin: 0; }

@media (max-width: 767px) {
  .logo-icon2 {
    width: 93px;
    height: 22px;
    top: 11px !important;
    left: 5px;
    position: relative !important; }

  .menu-buttons .navbtn:first-child {
    display: inline-block;
    margin-bottom: 0; }

  /* .bbanner-img { min-height: 280px; } */
  .cta-panel .subtext {
    padding: 5px 0 15px 0;
    line-height: 14px; } }
@media (min-width: 768px) {
  .logo-icon2 {
    width: 180px;
    height: 40px;
    top: 0px; }

  .search-container input {
    height: 75px;
    padding: 10px 20px 10px 75px; }

  .search-container .search-icon {
    width: 25px;
    height: 25px;
    margin: 25px; }

  .search-container #search-close {
    margin: 25px;
    display: block; }

  .nav-menu-container {
    top: 0px;
    background-position-y: -73px; }

  .nav-menu-container .menu-links {
    padding: 20px 5px 20px 30px; }

  .menu-gutter {
    max-width: 1028px;
    margin: 0 auto; }

  .mask {
    min-height: auto;
    bottom: 0;
    padding: 50px 0; }

  .cta-panel h1 {
    font-size: 36px; }

  .text-panel {
    padding: 70px 0; }

  .text-panel h2 {
    font-size: 32px; }

  /*.bbanner-img { min-height: 600px; }*/ }
@media (min-width: 992px) {
  .play-icon, .play-btn {
    width: 150px;
    height: 150px; }

  /*.bbanner-img { min-height: 800px; }*/ }
@media (min-width: 1600px) {
  /* .bbanner-img { min-height: 800px; }*/ }
.btn.arrow:after {
  background: url("../img/new/Invisalign_icon_arrow_right_black.svg"); }
.btn.arrow:hover:after {
  background: url("../img/new/Invisalign_icon_arrow_right.svg"); }

.nav-menu-container .menu-links a {
  font-weight: 300; }

.prof-button {
  float: none; }

footer, .footer {
  background-color: transparent;
  color: #3d3935; }
  footer a, footer a:visited, footer a:active, footer a:hover, .footer a, .footer a:visited, .footer a:active, .footer a:hover {
    color: #3d3935; }
  footer .footer-top, .footer .footer-top {
    padding-top: 0; }
  @media (min-width: 992px) {
    footer .footer-inner, .footer .footer-inner {
      padding-left: 0;
      padding-right: 0; } }
  footer .footer-inner, .footer .footer-inner {
    padding-left: 0;
    padding-right: 0; }

a.gray-arrow:after {
  background-image: none; }

.menu-social {
  display: none; }

.link-tw {
  display: none; }

.link-fb {
  background-image: url("../img/new2/facebook.svg"); }

.link-in {
  background-image: url("../img/new2/instagram.svg"); }

.aligner-info {
  display: none; }

.clear-aligner-container {
  position: relative; }

.homepage-module-aligners-dot {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 44px;
  height: 44px;
  cursor: pointer;
  margin-top: -14px;
  margin-left: -18px;
  -webkit-tap-highlight-color: transparent; }

.homepage-module-aligners-dot::before {
  content: "";
  position: relative;
  z-index: 20;
  width: 18px;
  height: 18px;
  display: inline-block;
  background: #ffa32c;
  border-radius: 50%;
  margin: 13px;
  transition: all 200ms;
  -webkit-animation: pulse 1s linear alternate infinite;
  animation: pulse 1s linear alternate infinite;
  -webkit-transform-origin: center center;
  transform-origin: center center; }

.homepage-module-aligners-dot:hover::before {
  width: 24px;
  height: 24px;
  margin: 10px; }

.homepage-module-aligners-dot.dot-active::before {
  width: 31px;
  height: 31px;
  -webkit-animation: none;
  animation: none;
  margin: 6px; }

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    box-shadow: 0 0 0 #ffa32c; }

  to {
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 20px #ffa32c; } }

@keyframes pulse {
  from {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    box-shadow: 0 0 0 #ffa32c; }

  to {
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 20px #ffa32c; } }

.homepage-module-aligners-dot:nth-of-type(1) {
  left: 15.736505%;
  top: 60.916442049%; }

.homepage-module-aligners-dot:nth-of-type(2) {
  left: 32.204940531%;
  top: 47.4393531%; }

.homepage-module-aligners-dot:nth-of-type(3) {
  left: 49.496797804%;
  top: 26.981132075%; }

.homepage-module-aligners-dot:nth-of-type(4) {
  left: 61.299176578%;
  top: 62.264150943%; }

.homepage-module-aligners-dot:nth-of-type(5) {
  left: 79.871912168%;
  top: 73.045822102%; }

.homepage-module-detail-blocks {
  z-index: 20;
  min-height: 190px;
  position: relative; }

.homepage-module-detail-block {
  display: none; }

.homepage-module-detail-block.block-active {
  display: block; }

.homepage-module-detail-block.block-fade-out {
  -webkit-animation: fadeOut 300ms cubic-bezier(0.4, 0, 0.2, 1) forwards;
  animation: fadeOut 300ms cubic-bezier(0.4, 0, 0.2, 1) forwards; }

@-webkit-keyframes fadeOut {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1; }

  100% {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1; }

  100% {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
    opacity: 0; } }

.homepage-module-detail-block.block-fade-in {
  -webkit-animation: fadeIn 300ms cubic-bezier(0.4, 0, 0.2, 1) forwards;
  animation: fadeIn 300ms cubic-bezier(0.4, 0, 0.2, 1) forwards; }

@-webkit-keyframes fadeIn {
  0% {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
    opacity: 0; }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1; } }

@keyframes fadeIn {
  0% {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
    opacity: 0; }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1; } }

.btn-tall {
  padding-top: 12px;
  padding-bottom: 12px; }

.btn-max400 {
  max-width: 400px;
  width: 100%;
  text-align: center; }

.btn-whitetransparent {
  padding-top: 12px;
  padding-bottom: 12px;
  color: white !important;
  background-color: transparent;
  border-color: white; }
  .btn-whitetransparent:hover {
    background-color: white !important;
    color: #3d3935 !important;
    border-color: white; }

.btn-bluetall {
  padding-top: 12px;
  padding-bottom: 12px;
  color: white !important;
  background-color: #009ace;
  border-color: #009ace; }

.bg-charcoal .btn-lblue {
  border: 1px solid white;
  background-color: #3d3935;
  color: white !important; }
  .bg-charcoal .btn-lblue:hover {
    border: 1px solid transparent; }

.transparent-box .bbanner-box {
  width: 100% !important;
  bottom: 0 !important;
  left: 0 !important;
  background-color: rgba(5, 5, 5, 0.5);
  position: absolute !important;
  color: white; }
.transparent-box.bheight-80p {
  height: 80% !important; }
.transparent-box.bheight-90p {
  height: 90% !important; }
.transparent-box.bheight-full {
  height: 100% !important; }
.transparent-box .bheight-full {
  height: 100%; }

.transparent-inner .bbanner-box, .transparent-inner2 .bbanner-box {
  width: 100% !important;
  bottom: 0 !important;
  left: 0 !important;
  background-color: rgba(5, 5, 5, 0.65);
  position: absolute !important;
  color: white; }
  .transparent-inner .bbanner-box .bbanner-box-inner, .transparent-inner2 .bbanner-box .bbanner-box-inner {
    text-align: center;
    padding-bottom: 50px;
    padding-top: 50px; }
  .transparent-inner .bbanner-box .bkg-dgrey, .transparent-inner2 .bbanner-box .bkg-dgrey {
    background-color: transparent !important; }
@media (max-width: 767px) {
  .transparent-inner .bbanner-img, .transparent-inner2 .bbanner-img {
    height: 520px; }
    .transparent-inner .bbanner-img .bbanner-video-container.bfheight-full, .transparent-inner2 .bbanner-img .bbanner-video-container.bfheight-full {
      height: 100%; }
  .transparent-inner .bbanner-box .bbanner-box-inner, .transparent-inner2 .bbanner-box .bbanner-box-inner {
    padding-bottom: 20px;
    padding-top: 20px; } }
@media (max-width: 991px) and (min-width: 768px) {
  .transparent-inner .bbanner-img, .transparent-inner2 .bbanner-img {
    height: 520px; }
    .transparent-inner .bbanner-img .bbanner-video-container.bfheight-full, .transparent-inner2 .bbanner-img .bbanner-video-container.bfheight-full {
      height: 100%; } }

.transparent-inner2 .bbanner-box {
  bottom: 20px !important; }
  .transparent-inner2 .bbanner-box .bbanner-box-inner {
    padding-bottom: 20px;
    padding-top: 20px; }
  @media (max-width: 767px) {
    .transparent-inner2 .bbanner-box .bbanner-box-inner {
      text-align: left; } }

.bbanner .sms-slide2 .switch {
  width: 100px;
  margin-top: 4px;
  margin-bottom: 4px !important; }
.bbanner .sms-slide2 .slider {
  background: rgba(0, 0, 0, 0.2); }
  .bbanner .sms-slide2 .slider:before {
    left: 0;
    bottom: 0;
    width: 34px;
    height: 34px; }
.bbanner .sms-slide2 input:checked + .slider {
  background: rgba(0, 0, 0, 0.2);
  background-image: none; }
  .bbanner .sms-slide2 input:checked + .slider:before {
    transform: translateX(66px); }
.bbanner .sms-label2 {
  font-weight: 200; }
.bbanner .sms-label2.bold {
  font-weight: 300; }

.possv {
  background-color: #3d3935; }
  .possv .container.smile-visualization-wrap {
    padding-left: 0;
    padding-right: 0; }
  .possv #click-camera.sv-btn {
    border: 1px solid white;
    padding: 12px !important;
    background-color: transparent;
    font-size: 12px !important; }
    .possv #click-camera.sv-btn:hover {
      transition: ease-in-out all 0.3s;
      background-color: #009ace;
      border: 1px solid transparent; }
  .possv .before-simulation-landing-page {
    background-color: #3d3935; }
    .possv .before-simulation-landing-page p {
      color: white !important; }
    .possv .before-simulation-landing-page .row.footer-desclaimer {
      padding-left: 15px;
      padding-right: 15px;
      text-align: center; }
      @media (max-width: 500px) {
        .possv .before-simulation-landing-page .row.footer-desclaimer {
          text-align: left; } }
    .possv .before-simulation-landing-page .sv-hero-section {
      display: none; }
    .possv .before-simulation-landing-page .row.sv-selfie-section {
      padding-left: 15px;
      padding-right: 15px; }
      .possv .before-simulation-landing-page .row.sv-selfie-section div.col-xs-12:first-child {
        display: none; }
    .possv .before-simulation-landing-page #first-email-form {
      margin-left: 0 !important;
      color: white; }
      .possv .before-simulation-landing-page #first-email-form .form-control {
        padding: 20px;
        border-radius: 0; }
      .possv .before-simulation-landing-page #first-email-form input.has-error {
        border: 1px solid red; }
        .possv .before-simulation-landing-page #first-email-form input.has-error::placeholder {
          color: red; }
  .possv .result-after-simulation .row.simulation-section {
    background-color: transparent; }
  .possv .smile-visualization-wrap.global.eudesign .btn-group-slider {
    background-color: #009ace; }
  .possv .smile-visualization-wrap.global.eudesign .label-ornange-current {
    left: 25px; }
  .possv .smile-visualization-wrap.global.eudesign .label-ornange-simulation {
    right: 25px; }
  .possv .smile-visualization-wrap.global.eudesign .afterCapture .hero-second {
    padding-top: 10px; }
  .possv .smile-visualization-wrap.global.eudesign .btn-req {
    color: white !important; }
  .possv .smile-visualization-wrap.global.eudesign #profileModal a.btn, .possv .smile-visualization-wrap.global.eudesign #location-map .modal-body a.btn {
    color: #3d3935 !important; }
    .possv .smile-visualization-wrap.global.eudesign #profileModal a.btn:hover, .possv .smile-visualization-wrap.global.eudesign #location-map .modal-body a.btn:hover {
      color: white !important; }
  .possv #content {
    padding-left: 15px;
    padding-right: 15px; }
  .possv #srchPostalCodeCity {
    padding: 15px;
    margin-bottom: 20px; }
  .possv .new_smile_visualization {
    display: none; }

.bcarousel .carousel-control .glyphicon-chevron-left {
  background-image: url("../img/new/arrow-circle-dg-left.svg"); }
.bcarousel .carousel-control .glyphicon-chevron-right {
  background-image: url("../img/new/arrow-circle-dg-right.svg"); }
@media (max-width: 768px) {
  .bcarousel .carousel-control .glyphicon-chevron-left {
    margin-left: -5px; }
  .bcarousel .carousel-control .glyphicon-chevron-right {
    margin-right: -5px; } }

.bkg-dgrey .carousel-control .glyphicon-chevron-left {
  background-image: url("../img/new/arrow-circle-w-left.svg"); }
.bkg-dgrey .carousel-control .glyphicon-chevron-right {
  background-image: url("../img/new/arrow-circle-w-right.svg"); }

.faq-list {
  padding-left: 0;
  padding-bottom: 0;
  padding-top: 10px; }

.faq-item h2 {
  color: #009ace;
  margin-top: 5px;
  font-size: 16px;
  font-weight: 300; }

.faq-cat-title {
  margin-bottom: 2px; }
  .faq-cat-title h1 {
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px; }
    .faq-cat-title h1:after {
      width: 25px;
      height: 25px;
      background-image: none;
      background-color: #ffb500;
      border-radius: 50%;
      content: "+";
      color: #3d3935;
      text-align: center;
      font-size: 25px;
      line-height: 25px; }
    .faq-cat-title h1.expanded:after {
      background-image: none;
      content: "-"; }

#dlSearchBox h1 {
  font-weight: 300 !important; }
@media (min-width: 992px) {
  #dlSearchBox .btn-lblue {
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
    color: white !important;
    background-color: transparent;
    border-color: white; }
    #dlSearchBox .btn-lblue:hover {
      background-color: white !important;
      color: #3d3935 !important;
      border-color: white; }
    #dlSearchBox .btn-lblue:after {
      background-image: none; } }

.dl-searchpanel.bkg-dgrey.border-gold {
  border-color: #009ace; }
  @media (min-width: 992px) {
    .dl-searchpanel.bkg-dgrey.border-gold {
      background-color: rgba(5, 5, 5, 0.7); } }
  .dl-searchpanel.bkg-dgrey.border-gold .dl-location-link {
    font-weight: 300; }
  .dl-searchpanel.bkg-dgrey.border-gold h1 {
    background-color: transparent; }

.result-pod.pod2 {
  padding-bottom: 10px; }

.dl-info-details {
  color: white !important; }
  .dl-info-details a {
    color: white !important; }

.dl-info-name {
  font-weight: 300 !important; }

#dlSearchBox h1, #dlContactForm h1, #dlResultsPanel h1 {
  font-weight: 300 !important; }

.body_gb_en .btn-req {
  background-color: #009ace !important;
  color: white !important;
  border-width: 0; }
  .body_gb_en .btn-req:after {
    background-image: url("../img/new/Invisalign_icon_arrow_right.svg") !important; }
  .body_gb_en .btn-req:hover {
    opacity: 0.8; }

.container-body .border-gold.bkg-dgrey.clr-white {
  background-color: transparent;
  color: #3d3935;
  border-bottom-width: 0;
  padding-left: 0;
  padding-right: 0; }

.search-row, .search-info {
  padding-left: 0; }

.btn-get-started {
  margin-left: 0 !important; }

@media (max-width: 500px) {
  .btn-get-started {
    padding-left: 5px !important;
    padding-right: 5px !important; }

  .logo-icon2.invlogo {
    background-image: url("../img/new2/invisalign-logo.svg");
    margin-top: 0; }

  img.clear-aligner {
    padding-left: 0;
    padding-right: 0; }

  .homepage-module-detail-blocks {
    min-height: 210px; }

  h2 {
    font-size: 24px; }

  h1 {
    font-size: 26px;
    font-weight: 300; }

  .bbanner-box-inner h1 {
    font-weight: 300; } }
@media (min-width: 1200px) {
  .homepage-module-detail-blocks {
    min-height: 190px; }

  .homepage-module-detail-block {
    position: absolute;
    z-index: 30; }

  .homepage-module-detail-block:nth-of-type(1) {
    max-width: 370px;
    left: -3px;
    top: 15px; }

  .homepage-module-detail-block:nth-of-type(2) {
    max-width: 420px;
    left: 150px;
    top: 15px; }

  .homepage-module-detail-block:nth-of-type(3) {
    max-width: 330px;
    left: 380px;
    top: 35px; }

  .homepage-module-detail-block:nth-of-type(4) {
    max-width: 315px;
    left: 515px;
    top: 15px; }

  .homepage-module-detail-block:nth-of-type(5) {
    max-width: 305px;
    left: 722px;
    top: 35px; }

  .footer_form_inner {
    margin-left: -10px;
    margin-right: -10px; }

  .footer_form_c1, .footer_form_c2, .footer_form_c3 {
    padding: 10px; }

  .footer_form_c1 {
    width: 20%;
    float: left; }

  .footer_form_c2 {
    width: 50%;
    float: left; }

  .footer_form_c3 {
    width: 30%;
    float: left; }

  #interest_captcha {
    margin-bottom: 0;
    transform: scale(0.8);
    transform-origin: 0 0; }

  #footer_form input[type=text] {
    padding: 13px 20px; }

  .footer-form {
    margin-bottom: 0 !important; } }
@media (max-width: 767px) {
  .xsinner-margin {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0; } }
@media (max-width: 550px) {
  .sim-toggle2 {
    min-height: 440px; }
    .sim-toggle2.bbanner-img.center {
      background-position: center top; } }
@media (max-width: 374px) {
  .btn-get-started {
    padding-left: 3px !important;
    padding-right: 3px !important;
    font-size: 11px !important; }

  #search-button {
    display: none; } }
#search-box2::placeholder {
  font-weight: 200; }

